<?php

require_once(__DIR__ . '/includes/errorlog.php');
require_once(__DIR__ . '/includes/init.php');
require_once(__DIR__ . '/includes/post-types.php');
require_once(__DIR__ . '/includes/taxonomy.php');
